List Models
curl --request GET \
--url https://api.vogent.ai/api/models \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.vogent.ai/api/models"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.vogent.ai/api/models', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"name": "<string>",
"modelOptions": [
{
"id": "<string>",
"name": "<string>",
"default": "<string>"
}
]
}
],
"cursor": "<string>"
}Models
List Models
List the models available on your account.
GET
/
models
List Models
Authorizations
In the form Bearer <api_key_here>. You can find your api key in your dashboard.
Query Parameters
The maximum number of records to fetch.
The pagination cursor returned by the previous request. Feed the result provided by vogent verbatim.
⌘I